View Issue Details

IDProjectCategoryView StatusLast Update
0005627GNUnetbuild processpublic2019-04-07 14:49
Reporterng0Assigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.3Fixed in Version0.11.3 
Summary0005627: configure switch for nssdir should cause an error
Descriptionvindicator in #gnunet irc reported, that a better way to communicate that --with-nssdir no longer
exists would be to throw anything but a warning.

Ideally people read README files and ideally we document the switches no longer supported,
but a solution here can be to throw an error on an old configure switch.
TagsNo tags attached.

Activities

Christian Grothoff

2019-04-06 16:44

manager   ~0014267

Implemented in 6e209ab50..4ef2e1879

Issue History

Date Modified Username Field Change
2019-03-03 21:54 ng0 New Issue
2019-04-03 12:14 Christian Grothoff Target Version 0.11.1 => 0.11.2
2019-04-04 12:44 Christian Grothoff Target Version 0.11.2 => 0.11.3
2019-04-06 16:44 Christian Grothoff Assigned To => Christian Grothoff
2019-04-06 16:44 Christian Grothoff Status new => resolved
2019-04-06 16:44 Christian Grothoff Resolution open => fixed
2019-04-06 16:44 Christian Grothoff Fixed in Version => 0.11.3
2019-04-06 16:44 Christian Grothoff Note Added: 0014267
2019-04-07 14:49 Christian Grothoff Status resolved => closed